html,
body {
    height: 100%;
}

body {
    display: flex;
    align-items: center;
    padding-top: 75px;
    padding-bottom: 75px;
    background-color: #f5f5f5;
}

main {
    width: 100%;
    /*max-width: 330px;*/
    padding: 15px;
    margin: auto;
}

main.container-fluid {
    margin: auto 50px;
}

.dayElement {
    border-width: 5px !important;
}

.border-color0 {
    border-color: transparent !important;
}

.border-color1 {
    border-color: #a83297 !important;
}
.border-color1 hr,
.border-color1 h2,
.border-color1 h3 {
    color: #a83297 !important;
}

.border-color2 {
    border-color: #e0144a !important;
}
.border-color2 hr,
.border-color2 h2,
.border-color2 h3 {
    color: #e0144a !important;
}

.border-color3 {
    border-color: #eba834 !important;
}
.border-color3 hr,
.border-color3 h2,
.border-color3 h3 {
    color: #eba834 !important;
}

.border-color4 {
    border-color: #14e088 !important;
}
.border-color4 hr,
.border-color4 h2,
.border-color4 h3{
    color: #14e088 !important;
}

.border-color5 {
    border-color: #0890c2 !important;
}
.border-color5 hr,
.border-color5 h2,
.border-color5 h3 {
    color: #0890c2 !important;
}

.border-color6 {
    border-color: #434b73 !important;
}
.border-color6 hr,
.border-color6 h2,
.border-color6 h3 {
    color: #434b73 !important;
}

.border-color7 {
    border-color: #ab71bd !important;
}
.border-color7 hr,
.border-color7 h2,
.border-color7 h3 {
    color: #ab71bd !important;
}

header {
    background-color: #f5f5f5;
}

button.addEvent {
    width: 100%;
    display: block;
}

button.addEvent > i {
    width: 100%;
    display: block;
}

li.nav-item button {
    color: #000 !important;
}

li.nav-item button.active {
    color: #fff !important;
    background-color: #6c757d !important;
    border-color: #6c757d !important;
}

h2 {
    font-family: 'Yomogi', cursive;
    text-transform: uppercase;
    letter-spacing: 15px;
    font-weight: bold;
}

h2.today {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-stars' viewBox='0 0 16 16'%3E%3Cpath d='M7.657 6.247c.11-.33.576-.33.686 0l.645 1.937a2.89 2.89 0 0 0 1.829 1.828l1.936.645c.33.11.33.576 0 .686l-1.937.645a2.89 2.89 0 0 0-1.828 1.829l-.645 1.936a.361.361 0 0 1-.686 0l-.645-1.937a2.89 2.89 0 0 0-1.828-1.828l-1.937-.645a.361.361 0 0 1 0-.686l1.937-.645a2.89 2.89 0 0 0 1.828-1.828l.645-1.937zM3.794 1.148a.217.217 0 0 1 .412 0l.387 1.162c.173.518.579.924 1.097 1.097l1.162.387a.217.217 0 0 1 0 .412l-1.162.387A1.734 1.734 0 0 0 4.593 5.69l-.387 1.162a.217.217 0 0 1-.412 0L3.407 5.69A1.734 1.734 0 0 0 2.31 4.593l-1.162-.387a.217.217 0 0 1 0-.412l1.162-.387A1.734 1.734 0 0 0 3.407 2.31l.387-1.162zM10.863.099a.145.145 0 0 1 .274 0l.258.774c.115.346.386.617.732.732l.774.258a.145.145 0 0 1 0 .274l-.774.258a1.156 1.156 0 0 0-.732.732l-.258.774a.145.145 0 0 1-.274 0l-.258-.774a1.156 1.156 0 0 0-.732-.732L9.1 2.137a.145.145 0 0 1 0-.274l.774-.258c.346-.115.617-.386.732-.732L10.863.1z'/%3E%3C/svg%3E");
    background-position: top right;
    background-repeat: no-repeat;
}

h2 span {
    letter-spacing: normal;
    font-weight: normal;
}

h3.h6 {
    position: relative;
    font-family: 'Yomogi', cursive;
    line-height: 35px;
}

h3.lh-lg {
    font-family: 'Yomogi', cursive;
    letter-spacing: 5px;
}

button > i {
    font-style: normal;
}

h3.h6 > button {
    position: absolute;
    right: 0;
    top: -5px;
}

.dayElement p {
    padding: 0 25px;
}

ul.ui-autocomplete {
    z-index: 10000;
}

span.text-secondary {
    text-transform: uppercase;
}

@media (max-width: 1000px) {
  .modal-dialog {
    max-width: 95% !important;
  }
}